<!DOCTYPE html>
<title>Boids</title>
<meta charset="utf-8"/>
<script src="https://unpkg.com/mathjs@10.5.3/lib/browser/math.js" type="text/javascript"></script>
<script src="boids.js"></script>
<style>
body {
    background: rgb(196, 212, 212);
    text-align: center;
}
canvas {
    left: 0;
    position: absolute;
    top: 0;
}
</style>
<canvas id="canvas"></canvas>
